﻿#LOADING_GREY_DIV{ display:none; background:rgba(0, 0, 0, 0.4) none repeat scroll 0 0 !important;filter:Alpha(opacity=40); width:100%; height:100%; background-color: #999999; position:absolute; z-index:44;}
#LOADING_DIV{ position:absolute; display:none; z-index:45;}
#MAIN_DIV{ text-align:center; width:100%;}

#LOG_DIV_BODY{ z-index:-1; width:400px; height:200px; right:20px; bottom:0; position:fixed; display:none;}
#LOG_DIV_CONTENT{ padding:10px 10px 10px 10px; background-color:#C4CEDD; font-size:12px; width:400px; height:155px; text-align:right;}
#LOG_DIV_TITLE{ height:15px; margin-left:10px; font-size:12px; line-height:15px;text-align:right;}

#prompt_div{ background-color:White; border:1px solid black; width:500px; height:300px; margin-left: auto; margin-right:auto; margin-top:35%; display:none;}
.close_div{ height:45px; width:480px; margin:0px 10px 0px 10px;border-bottom:1px solid #CCCCCC;}
#prompt_div_BR{ border-top:1px solid #CCCCCC;height: 45px; margin:40px 10px 10px 10px; width:480px; text-align:right;}
#prompt_div_BR a{ font-size:12px; color:Blue;}
#prompt_div_btn_load{ width:110px; height:35px; line-height:35px; color:White; border:1px solid #915700; background-color:#ff8100; margin-left:auto; margin-right:auto; cursor:pointer;}
#prompt_div_line1{ height:70px; line-height:70px; font-size:12px; color: #999999; text-align:center;}
#prompt_div_line2{ height:60px; line-height:50px; color: #FF9900; font-size:14px; font-weight: bolder;}
#prompt_div_headline1{ font-size:15px; width:100px; height:50px; line-height:60px; text-align:center; float:left;}
#prompt_div_headline2{ font-size:12px; width:38px; height:50px; line-height:60px; text-align:center; float:right; cursor:pointer;}

#login_div{ display:none; border:1px solid black; width:320px; background-color: #FAFADD; margin-left: auto; margin-right:auto;}
.wordage{ font-size:15px; width:320px; height:40px; line-height:40px;}
#Btn_div{ width:320px; height:55px;}
#cutoff_div{ height:5px; border-bottom:1px solid black; margin:0px 5px 0px 5px;}
.Btn{ background-color:#E6E6E6; margin:10px 20px 20px 20px; width:80px; height:25px; line-height:25px; text-align:center; font-size:15px; border:1px solid black; cursor:pointer;}
#setting_div{ width:320px; height:78px; display:none;}
#setting_div_input{ font-size:13px; text-align:left; padding-top:18px; padding-left: 20px; border-top:1px solid black;}

#hall_div{ background-color:#9CAAC1; border:1px solid black; width:765px; height:545px; margin-left: auto; margin-right:auto; display:none;}
#ExitSystemBtn{ float:right; margin-right:5px; margin-top:3px; cursor:pointer; font-size:13px;}

#Shade_Div
{
	top: 0px;
	left: 0px;
	background:rgba(0, 0, 0, 0.4) none repeat scroll 0 0 !important;
	filter: alpha(opacity=30);
	position: absolute;
	background-color: #000000;
	z-index: 21;
	width: 100%;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	display: none;
}

